RubyGems Navigation menu

uppy-s3_multipart 1.2.0

Provides a Rack application that implements endpoints for the AwsS3Multipart Uppy plugin.

版本列表:

  1. 1.2.0 - September 14, 2021 (11.5 KB)
  2. 1.1.0 - August 27, 2021 (11.0 KB)
  3. 1.0.0 - July 17, 2021 (11.0 KB)
  4. 0.3.4 - February 03, 2020 (11.0 KB)
  5. 0.3.3 - January 28, 2020 (11.0 KB)
显示所有 (11 个版本)

Runtime 依赖关系 (3):

Development 依赖关系 (7):

所有者:

Pushed by:

作者:

  • Janko Marohnić

SHA 256 checksum:

a8656a6bbe438e737e6e221fd5acfecc00806afc72c31147beaf7d4942151bc2

下载总次数 399,188

这个版本 24,847

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.3

相关链接: